/**
 * @package ista Internet Relaunch
 *
 * Frontend Refactor
 * @author Matthias Becker <matthias.becker@twt.de>
 *
 */
@font-face {
  font-family: "icons";
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?717eef2e3f7897ed19defce3c9ae6aef");
  src: url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.eot?#iefix") format("embedded-opentype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff2?717eef2e3f7897ed19defce3c9ae6aef") format("woff2"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.woff?717eef2e3f7897ed19defce3c9ae6aef") format("woff"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.ttf?717eef2e3f7897ed19defce3c9ae6aef") format("truetype"), url("/fileadmin/twt_customer/base/system/templates/fonts/icons/icons.svg?717eef2e3f7897ed19defce3c9ae6aef#icons") format("svg");
  font-weight: normal;
  font-style: normal; }

.icon, .redesign-ch-teaser--facebook h3::before, .redesign-ch-teaser--twitter h3::before, .redesign-ch-teaser__likes::before, .redesign-ch-teaser__fake-link::after {
  font-family: "icons";
  display: inline-block;
  vertical-align: middle;
  line-height: 1;
  font-weight: normal;
  font-style: normal;
  speak: none;
  text-decoration: inherit;
  text-transform: none;
  text-rendering: auto;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale; }

.icon-arrow-left:before {
  content: "\f101"; }

.icon-arrow-right:before {
  content: "\f102"; }

.icon-book:before {
  content: "\f103"; }

.icon-building:before {
  content: "\f104"; }

.icon-calender:before {
  content: "\f105"; }

.icon-checkmark:before {
  content: "\f106"; }

.icon-chevron-down:before {
  content: "\f107"; }

.icon-chevron-left:before {
  content: "\f108"; }

.icon-chevron-right:before, .redesign-ch-teaser__fake-link::after {
  content: "\f109"; }

.icon-chevron-up:before {
  content: "\f10a"; }

.icon-close:before {
  content: "\f10b"; }

.icon-computer:before {
  content: "\f10c"; }

.icon-confirmation:before {
  content: "\f10d"; }

.icon-download:before {
  content: "\f10e"; }

.icon-drop:before {
  content: "\f10f"; }

.icon-envelope-closed:before {
  content: "\f110"; }

.icon-faq:before {
  content: "\f111"; }

.icon-footer-facebook:before {
  content: "\f112"; }

.icon-footer-kununu:before {
  content: "\f113"; }

.icon-footer-linkedin:before {
  content: "\f114"; }

.icon-footer-twitter:before {
  content: "\f115"; }

.icon-footer-xing:before {
  content: "\f116"; }

.icon-footer-youtube:before {
  content: "\f117"; }

.icon-heart:before, .redesign-ch-teaser__likes::before {
  content: "\f118"; }

.icon-home:before {
  content: "\f119"; }

.icon-marker:before {
  content: "\f11a"; }

.icon-Menu-More:before {
  content: "\f11b"; }

.icon-menu:before {
  content: "\f11c"; }

.icon-phone-2:before {
  content: "\f11d"; }

.icon-Phone:before {
  content: "\f11e"; }

.icon-Plus:before {
  content: "\f11f"; }

.icon-print:before {
  content: "\f120"; }

.icon-question:before {
  content: "\f121"; }

.icon-search:before {
  content: "\f122"; }

.icon-social-media:before {
  content: "\f123"; }

.icon-sort:before {
  content: "\f124"; }

.icon-speaker:before {
  content: "\f125"; }

.icon-speech-bubble:before {
  content: "\f126"; }

.icon-twitter:before, .redesign-ch-teaser--facebook h3::before, .redesign-ch-teaser--twitter h3::before {
  content: "\f127"; }

.icon-upload-image:before {
  content: "\f128"; }

.icon-user-female:before {
  content: "\f129"; }

.icon-user-male:before {
  content: "\f12a"; }

.icon-warning:before {
  content: "\f12b"; }

.icon-webportal:before {
  content: "\f12c"; }

.icon-world:before {
  content: "\f12d"; }

.redesign-ch-teaser {
  flex-basis: 33.3333%;
  padding: 16px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  -ms-box-sizing: border-box;
  box-sizing: border-box; }
  .redesign-ch-teaser--facebook h3::before {
    margin-right: 5px;
    color: #3b5998; }
  .redesign-ch-teaser--twitter h3::before {
    margin-right: 5px;
    color: #55acee; }
  .redesign-ch-teaser__link {
    background: #f2f4f7;
    height: 100%;
    display: block;
    color: #3e3e3e;
    text-decoration: none;
    transition: box-shadow .1s ease, transform .25s ease; }
    .redesign-ch-teaser__link:hover, .redesign-ch-teaser__link:focus {
      box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15);
      transform: scale(1.015) translateY(-5px); }
    .redesign-ch-teaser__link:active {
      box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15);
      transform: scale(1) translateY(-5px); }
  .redesign-ch-teaser__image {
    background: no-repeat center;
    background-size: cover;
    padding-bottom: 56.25%; }
  .redesign-ch-teaser__meta {
    padding-top: 20px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: #3e3e3e; }
  .redesign-ch-teaser__likes {
    background-color: #0a2864;
    padding: 10px 15px;
    font-size: 13px;
    color: #fff; }
    .redesign-ch-teaser__likes::before {
      margin-right: 5px; }
  .redesign-ch-teaser__date {
    padding-right: 15px;
    font-size: 16px; }
  .redesign-ch-teaser__description {
    padding: 20px 30px;
    color: #3e3e3e; }
    .redesign-ch-teaser__description h3 {
      font-family: "TheSansRegular", Arial, Verdana, sans-serif;
      font-weight: normal;
      font-size: 22px;
      color: #0a2864; }
  .redesign-ch-teaser__fake-link {
    margin: 20px 0;
    font-size: 18px;
    color: #0a2864; }
    .redesign-ch-teaser__fake-link::after {
      color: #84b400; }
  .redesign-ch-teaser__category {
    margin: 0;
    padding: 0;
    list-style: none; }
  .redesign-ch-teaser__category-item {
    background: none !important;
    margin: 0 20px 10px 0 !important;
    padding: 10px 20px !important;
    display: inline-block;
    font-size: 12px !important;
    color: #0a2864;
    line-height: 1 !important;
    border-radius: 20px;
    border: 1px solid #0a2864; }
  @media only screen and (max-width: 1023px) {
    .redesign-ch-teaser {
      flex-basis: 50%; } }
  @media only screen and (max-width: 767px) {
    .redesign-ch-teaser {
      flex-basis: 100%; } }
